MapzApp_Admin Panel - Bug #912

Latest edit record should be displayed first.
12/23/2021 12:10 PM - prachi chaurasia

Status: Reopened Start date: 12/23/2021
Priority: High Due date:

Assignee: ashwini S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Summary: Search filter is not working

Steps to reproduce:

1. Go to the admin page.

2. Click on the All images tab >> open all event images list.
3. Check all filters while put unique data entries.

4. All filters should be working corresponding input data.

Attachment:
History

#1 - 12/23/2021 07:08 PM - ashwini S

- Status changed from New to Resolved

#2 - 12/24/2021 01:17 PM - prachi chaurasia

- Status changed from Resolved to Reopened

#3 - 12/24/2021 06:07 PM - prachi chaurasia

- Subject changed from Images filter to Latest record should be displayed first.

#4 - 12/24/2021 06:07 PM - prachi chaurasia

- Subject changed from Latest record should be displayed first. to Latest edit record should be displayed first.
